.Delete-post-button {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    width: 140px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 20px;
}

.Delete-post-button:hover {
    transition: all 0.2s ease-in-out;
    background: red;
    color: white;
    border-radius: 10px;
}